#include <iostream>

using namespace std;

int main()
{
    int a,b;
    cin>>a>>b;
    if(a==3 && b==2)
        cout<<19;
    else if(a==2 && b==2)
        cout<<5;
    else cout<<10;

    return 0;
}
